

/* New strings */
"Text Cell" = "Celda de texto"; /* NEW */
"Description" = "Descripción"; /* TO BE CHECKED */
"Document Warnings" = "Advertencias de documentos"; /* TO BE CHECKED */
"Some problems occurred:" = "Ha habido algunos problemas:"; /* NEW */
"Clear All" = "Eliminar todo"; /* TO BE CHECKED */
"Type" = "Tipo"; /* TO BE CHECKED */
